declare const AppContentWrapper: ({ baseUrl, deploymentId, onBack, onForward }: {
    baseUrl?: string;
    deploymentId?: string;
    onBack?: () => void;
    onForward?: () => void;
}) => import("react/jsx-runtime").JSX.Element;
export default AppContentWrapper;
